package com.rjconsultores.ventaboletos.rest.returns;

public class AlteracaoSenhaRetorno {
	private String status;
	private String mensagem;

	public AlteracaoSenhaRetorno() {
		
	}
	
	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getMensagem() {
		return mensagem;
	}

	public void setMensagem(String mensagem) {
		this.mensagem = mensagem;
	}
}
